{
    "mpmApp": {
        "personalCustomer" : {
            "home": {
                "title": "Konsumen Per Orangan",
                "createLabel": "Buat Konsumen Per Orangan",
                "createOrEditLabel": "Rubah/Isi Konsumen Per Orangan",
                "search": "Cari data Konsumen Per Orangan"
            },
            "created": "Konsumen Per Orangan yang baru dibuat dengan identifier {{ param }}",
            "updated": "Konsumen Per Orangan dengan identifier {{ param }} di rubah",
            "deleted": "Konsumen Per Orangan dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Konsumen Per Orangan {{ id }}?"
            },
            "detail": {
                "title": "Konsumen Per Orangan"
            },
            "idCustomer": "Id Konsumen",
            "name": "Nama",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
